aboutsummaryrefslogtreecommitdiff
path: root/regress/connect.sh
diff options
context:
space:
mode:
Diffstat (limited to 'regress/connect.sh')
-rw-r--r--regress/connect.sh12
1 files changed, 5 insertions, 7 deletions
diff --git a/regress/connect.sh b/regress/connect.sh
index f0d55d343d8a..1b344b6034e9 100644
--- a/regress/connect.sh
+++ b/regress/connect.sh
@@ -1,13 +1,11 @@
-# $OpenBSD: connect.sh,v 1.5 2015/03/03 22:35:19 markus Exp $
+# $OpenBSD: connect.sh,v 1.6 2017/04/30 23:34:55 djm Exp $
# Placed in the Public Domain.
tid="simple connect"
start_sshd
-for p in ${SSH_PROTOCOLS}; do
- ${SSH} -o "Protocol=$p" -F $OBJ/ssh_config somehost true
- if [ $? -ne 0 ]; then
- fail "ssh connect with protocol $p failed"
- fi
-done
+${SSH} -F $OBJ/ssh_config somehost true
+if [ $? -ne 0 ]; then
+ fail "ssh connect with failed"
+fi